@charset "UTF-8";

/*
ja_JP
*/

/* common */
@import "/css/jpn/common/ucart.css";

/* =========================================================
area
========================================================= */
body {
	background-repeat: repeat-y;
	background-position: 0 170px;
}
/* =========================================================
header emergency
========================================================= */
#header .header-emergency {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ff0000;
	line-height: 126%;
	border: 1px solid #ff0000;
	background-image: url(/img/common/common/att_error.png);
	background-size: auto 18px;
	background-color: #ffeaea;
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding: 10px 10px 10px 35px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#header .header-emergency span {
	font-weight: bold;
}
#header .header-emergency a {
	color: #ff0000;
	text-decoration: none;
	background-color: #ffff66;
}
#header .header-emergency a:hover {
	text-decoration: underline;
}
/* =========================================================
header info
========================================================= */
#header .header-info {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	color: #ff0000;
	line-height: 1.4;
	border: 1px solid #ff0000;
	background-color: #ffeaea;
	background-position: 10px 10px;
	padding: 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#header .header-info span {
	font-weight: bold;
}
#header .header-info a {
	color: #ff0000;
	text-decoration: none;
	background-color: #ffff66;
}
#header .header-info a:hover {
	text-decoration: underline;
}
/* =========================================================
logo 画像
========================================================= */
/*
#header .logo {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	width: 100%;
}
#header .logo h1 {
	display: table-cell;
	vertical-align: bottom;
}
#header .logo h1 a {
	display: block;
	line-height: 100%;
	background-repeat: no-repeat;
	background-position: 0 100%;
	padding: 10px 0 0 0;
	width: 255px;
	height: 108px;
}
#header .logo h1 span {
	display: none;
}
#header .logo div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 20px 0 0;
	width: 100%;
}
#header .logo div img {
	vertical-align: middle;
}
*/
/* =========================================================
logo text
========================================================= */
#header .logo {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: #ffffff;
	width: 100%;
}
#header .logo h1 {
	display: table-cell;
	vertical-align: bottom;
}
#header .logo h1 a {
	display: block;
	text-align: center;
	position: relative;
	line-height: 1.1;
	background-image: url(/img/jpn/header/logo.png);
	background-repeat: no-repeat;
	background-position: 0 100%;
	padding: 10px 0 0 0;
	width: 255px;
	height: 108px;
	z-index: 20;
}
#header .logo h1 span {
	display: none;
}
#header .logo h1 em {
	display: block;
	position: absolute;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 27px;
	font-weight: 900;
	font-style: normal;
	transform: scale(0.95, 1);
	color: #ff6600;
	padding-left: 10px;
	bottom: 0;
	left: 0;
	z-index: 10;
	width: 100%;
	white-space: nowrap;
}
#header .logo h1 em.jpn {
	transform: scale(0.93, 0.92);
	font-size: 28px;
	bottom: -2px;
}
#header .logo div {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 0 20px 0 0;
	width: 100%;
}
#header .logo div img {
	vertical-align: middle;
}
/* -----------------------------------------------
header menu
----------------------------------------------- */

#header .menu {
	clear: both;
	background-color: #ffffff;
	width: 100%;
}
#header .menu .box {
	background-color: #666666;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-right: 10px;
}
#header .menu ul {
	list-style-type: none;
	background-color: #ff6600;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 8px 15px 7px 15px;
	margin: 0;
}
#header .menu ul:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}
#header .menu li {
	float: left;
	margin: 2px 0 2px 10px;
}
#header .menu li span {
	display: none;
}
#header .menu li a {
	display: inline-block;
	color: #ffffff;
	height: 12px;
}
#header .menu li a:hover {
	color: #ffcc00;
}

#header .menu li.sr a {
	background: url(/img/jpn/header/menu_sr.png) no-repeat 0 0;
	width: 72px;
}
#header .menu li.sr a:hover {
	background: url(/img/jpn/header/menu_sr.png) no-repeat 0 -12px;
}
#header .menu li.tg a {
	background: url(/img/jpn/header/menu_tg.png) no-repeat 0 0;
	width: 77px;
}
#header .menu li.tg a:hover {
	background: url(/img/jpn/header/menu_tg.png) no-repeat 0 -12px;
}
#header .menu li.cf a {
	background: url(/img/jpn/header/menu_cf.png) no-repeat 0 0;
	width: 120px;
}
#header .menu li.cf a:hover {
	background: url(/img/jpn/header/menu_cf.png) no-repeat 0 -12px;
}
#header .menu li.ev a {
	background: url(/img/jpn/header/menu_ev.png) no-repeat 0 0;
	width: 77px;
}
#header .menu li.ev a:hover {
	background: url(/img/jpn/header/menu_ev.png) no-repeat 0 -12px;
}
#header .menu li.cj a {
	background: url(/img/jpn/header/menu_cj.png) no-repeat 0 0;
	width: 56px;
}
#header .menu li.cj a:hover {
	background: url(/img/jpn/header/menu_cj.png) no-repeat 0 -12px;
}
#header .menu li.ib a {
	background: url(/img/jpn/header/menu_ib.png) no-repeat 0 0;
	width: 69px;
}
#header .menu li.ib a:hover {
	background: url(/img/jpn/header/menu_ib.png) no-repeat 0 -12px;
}
#header .menu li.bs a {
	background: url(/img/jpn/header/menu_bs.png) no-repeat 0 0;
	width: 59px;
}
#header .menu li.bs a:hover {
	background: url(/img/jpn/header/menu_bs.png) no-repeat 0 -12px;
}
#header .menu li.bsc a {
	background: url(/img/jpn/header/menu_bsc.png) no-repeat 0 0;
	width: 69px;
}
#header .menu li.bsc a:hover {
	background: url(/img/jpn/header/menu_bsc.png) no-repeat 0 -12px;
}
#header .menu li.rp a {
	background: url(/img/jpn/header/menu_rp.png) no-repeat 0 0;
	width: 71px;
}
#header .menu li.rp a:hover {
	background: url(/img/jpn/header/menu_rp.png) no-repeat 0 -12px;
}
#header .menu li.re a {
	background: url(/img/jpn/header/menu_re.png) no-repeat 0 0;
	width: 79px;
}
#header .menu li.re a:hover {
	background: url(/img/jpn/header/menu_re.png) no-repeat 0 -12px;
}
#header .menu li.ls a {
	background: url(/img/jpn/header/menu_ls.png) no-repeat 0 0;
	width: 126px;
}
#header .menu li.ls a:hover {
	background: url(/img/jpn/header/menu_ls.png) no-repeat 0 -12px;
}
#header .menu li.te a {
	background: url(/img/jpn/header/menu_te.png) no-repeat 0 0;
	width: 59px;
}
#header .menu li.te a:hover {
	background: url(/img/jpn/header/menu_te.png) no-repeat 0 -12px;
}
#header .menu li.lifeline a {
	background: url(/img/jpn/header/menu_lifeline.png) no-repeat 0 0;
	width: 70px;
}
#header .menu li.lifeline a:hover {
	background: url(/img/jpn/header/menu_lifeline.png) no-repeat 0 -12px;
}
#header .menu li.ln a {
	background: url(/img/jpn/header/menu_ln.png) no-repeat 0 0;
	width: 92px;
}
#header .menu li.ln a:hover {
	background: url(/img/jpn/header/menu_ln.png) no-repeat 0 -12px;
}
#header .menu li.ci a {
	background: url(/img/jpn/header/menu_ci.png) no-repeat 0 0;
	width: 92px;
}
#header .menu li.ci a:hover {
	background: url(/img/jpn/header/menu_ci.png) no-repeat 0 -12px;
}
#header .menu li.flyer a {
	background: url(/img/jpn/header/menu_flyer.png) no-repeat 0 0;
	width: 80px;
}
#header .menu li.flyer a:hover {
	background: url(/img/jpn/header/menu_flyer.png) no-repeat 0 -12px;
}
#header .menu li.wk a {
	background: url(/img/jpn/header/menu_wk.png) no-repeat 0 0;
	width: 68px;
}
#header .menu li.wk a:hover {
	background: url(/img/jpn/header/menu_wk.png) no-repeat 0 -12px;
}
#header .menu li.fr a {
	background: url(/img/jpn/header/menu_fr.png) no-repeat 0 0;
	width: 57px;
}
#header .menu li.fr a:hover {
	background: url(/img/jpn/header/menu_fr.png) no-repeat 0 -12px;
}
#header .menu li.eb a {
	background: url(/img/jpn/header/menu_eb.png) no-repeat 0 0;
	width: 57px;
}
#header .menu li.eb a:hover {
	background: url(/img/jpn/header/menu_eb.png) no-repeat 0 -12px;
}
#header .menu li.ch a {
	background: url(/img/jpn/header/menu_ch.png) no-repeat 0 0;
	width: 76px;
}
#header .menu li.ch a:hover {
	background: url(/img/jpn/header/menu_ch.png) no-repeat 0 -12px;
}
#header .menu li.mc a {
	background: url(/img/jpn/header/menu_mc.png) no-repeat 0 0;
	width: 127px;
}
#header .menu li.mc a:hover {
	background: url(/img/jpn/header/menu_mc.png) no-repeat 0 -12px;
}
#header .menu li.wid a {
	background: url(/img/jpn/header/menu_wid.png) no-repeat 0 0;
	width: 117px;
}
#header .menu li.wid a:hover {
	background: url(/img/jpn/header/menu_wid.png) no-repeat 0 -12px;
}
#header .menu li.help a {
	background: url(/img/jpn/header/menu_help.png) no-repeat 0 0;
	width: 46px;
}
#header .menu li.help a:hover {
	background: url(/img/jpn/header/menu_help.png) no-repeat 0 -12px;
}
#header .menu li.bizarea a {
	background: url(/img/jpn/header/menu_bizarea.png) no-repeat 0 0;
	width: 108px;
}
#header .menu li.bizarea a:hover {
	background: url(/img/jpn/header/menu_bizarea.png) no-repeat 0 -12px;
}
#header .menu li.www a {
	background: url(/img/jpn/header/menu_www.png) no-repeat 0 0;
	width: 83px;
}
#header .menu li.www a:hover {
	background: url(/img/jpn/header/menu_www.png) no-repeat 0 -12px;
}
#header .menu li.ss-hi a {
	background: url(/img/jpn/header/menu_ss.png) no-repeat 0 0;
	width: 56px;
}
#header .menu li.ss-hi a:hover {
	background: url(/img/jpn/header/menu_ss.png) no-repeat 0 -12px;
}

/* まち歩き */
/*
#header .menu li.ss-hi div {
	background: url(/img/jpn/header/menu_ss.png) no-repeat 0 0;
	width: 56px;
	height: 12px;
}
#header .menu li.ss-hi div:hover {
	background: url(/img/jpn/header/menu_ss.png) no-repeat 0 -12px;
}
#header .menu li.ss-hi div span {
	display: none;
}
*/

/* =========================================================
header tab
========================================================= */
#header #tab {
	clear: both;
	background-color: #e5e5e5;
	border-bottom-right-radius: 8px;
	padding-bottom: 5px;
	margin: 0 10px 0 15px;
}
#header #tab .box {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#header #tab .left {
	display: table-cell;
	vertical-align: top;
	width: 10px;
}
#header #tab .left div {
	background-color: #ff6600;
	width: 10px;
	height: 10px;
}
#header #tab .left span {
	display: block;
	background-color: #e5e5e5;
	border-top-left-radius: 10px;
	width: 10px;
	height: 10px;
}
/* -----------------------------------------------
welcome
----------------------------------------------- */
#header #tab .welcome {
	display: table-cell;
	vertical-align: middle;
	text-align: left;
	padding-right: 5px;
	width: 100%;
}
#header #tab .welcome .name {
	line-height: 100%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	height: 1em;
	width: auto;
}
#header #tab .welcome select {
	padding: 2px;
	margin: 7px 0 0 0;
}
/* -----------------------------------------------
user
----------------------------------------------- */
#header #tab .user {
	display: table-cell;
	vertical-align: top;
	text-align: right;
	white-space: nowrap;
}
#header #tab .user ul {
	list-style-type: none;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	padding: 0;
	margin: 0 0 0 auto;
	width: 100%;
}
#header #tab .user li {
	display: table-cell;
	vertical-align: top;
	padding-left: 4px;
	white-space: nowrap;
}
#header #tab .user li a {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	display: inline-block;
	color: #ffffff;
	line-height: 100%;
	vertical-align: middle;
	background-color: #999999;
	background-repeat: no-repeat;
	background-position: 10px 50%;
	border-bottom: 1px solid #909090;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	padding: 6px 10px 5px 28px;
	white-space: nowrap;
	min-height: 15px;
}
#header #tab .user li a:hover{
	color: #ffcc00;
}
#header #tab .user li a span{
	display: block;
	margin-top: 2px;
}

#header #tab .user li.vnpoint a {
	background-image: url(/img/common/header/icon_vnpoint_off.png);
	background-color: #ff6600;
	border-bottom: 1px solid #ff6600;
}
#header #tab .user li.vnpoint a:hover {
	background-image: url(/img/common/header/icon_vnpoint_on.png);
}

#header #tab .user li.login a {
	background-image: url(/img/common/header/icon_login_off.png);
}
#header #tab .user li.login a:hover {
	background-image: url(/img/common/header/icon_login_on.png);
}

#header #tab .user li.logout a {
	background-image: url(/img/common/header/icon_logout_off.png);
}
#header #tab .user li.logout a:hover {
	background-image: url(/img/common/header/icon_logout_on.png);
}

#header #tab .user li.panel a {
	background-image: url(/img/common/header/icon_panel_off.png);
}
#header #tab .user li.panel a:hover {
	background-image: url(/img/common/header/icon_panel_on.png);
}

#header #tab .user li.language .wrap {
	display: inline-block;
	background-color: #666666;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 5px;
}
#header #tab .user li.language select {
	font-family: "Hiragino Kaku Gothic ProN","メイリオ",Meiryo;
	line-height: 100%;
	border: 1px solid #5a4b3e;
	padding: 0;
	width: 180px;
}

/* =========================================================
breadcrumbs
========================================================= */

#header #breadcrumbs {
	clear: both;
	margin: 5px 10px 15px 24px;
}
#header #breadcrumbs a {
	color: #333333;
}
#header #breadcrumbs a:hover {
	color: #ffcc00;
}
#header #breadcrumbs .box {
	clear: both;
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
}
#header #breadcrumbs p {
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
	width: 100%;
}
#header #breadcrumbs p span {
	color: #999999;
	margin: 0 3px;
}
#header #breadcrumbs .cal {
	display: table-cell;
	vertical-align: middle;
	text-align: right;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	padding-left: 10px;
	min-height: 17px;
	white-space: nowrap;
}
#header #breadcrumbs .cal div {
	display: inline-block;
	background: url(/img/common/common/icon_calendar_off.png) no-repeat 0 0;
	cursor: pointer;
	padding: 4px 0 0 20px;
}
/* =========================================================
banner-ss pop-up
========================================================= */
.banner-ss {
	clear: both;
	position: fixed;
	z-index: 200;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
}
.banner-ss .overlay {
	background-color: rgba(0,0,0,.8);
	padding: 50px 120px;
}
.banner-ss a {
	display: block;
	margin: auto;
}
.banner-ss img {
	vertical-align: bottom;
	margin: 0;
	width: 520px;
}
/* -----------------------------------------------
close button
----------------------------------------------- */
.banner-ss .close {
	text-align: right;
	margin-top: 20px;
}
.banner-ss .close span {
	display: none;
}
.banner-ss .close div {
	cursor: pointer;
	display: inline-block;
	background: url(/img/jpn/common/button_close.png) no-repeat 0 0;
	margin: 0 0 0 auto;
	width: 75px;
	height: 22px;
}
.banner-ss .close div:hover {
	background: url(/img/jpn/common/button_close.png) no-repeat 0 -22px;
}